Endpoint Vulnerability

Security Vulnerability CVE-2015-1300 for Google Chrome

Description

The FrameFetchContext::updateTimingInfoForIFrameNavigation function in core/loader/FrameFetchContext.cpp in Blink, as used in Google Chrome before 45.0.2454.85, does not properly restrict the availability of IFRAME Resource Timing API times, which allows remote attackers to obtain sensitive information via crafted JavaScript code that leverages a history.back call.

Affected Products

Google Chrome

References

CVE-2015-1300,